/********body*********/

h1.home-title {
    color: #fff;
    font-size: 38px;
    text-align: center;
    line-height: 38px;
    text-transform: none;
    display: block;
    margin-top: 50px;
    margin-bottom: 20px;
}

div.home-subtitle {
    text-align: center;
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    line-height: 18px;
    margin-top: 15px;
    margin-bottom: 50px;
    opacity: 0.9;
    margin-left: 5px;
    margin-right: 5px;
}


/* continer*/

div.auction-continer {
    background-color: #fff;
    border: 1px solid #DADBDC;
    border-radius: 5px;
}

div.content-title {
    margin-top: 20px;
    margin-bottom: 20px;
    font-weight: 500;
    color: #2f3649;
}

div.title {
    font-size: 20px;
}

.time-num {
    margin: 0px 2px;
    font-size: 30px;
    font-weight: 500;
    background: #f7f7f7;
    display: inline-block;
    padding: 0px 5px;
    border-radius: 5px;
    box-shadow: 2px 3px 3px #EEF1F6;
}

.time-num:before, .time-num:after {
    content: "";
    con position: absolute;
    top: 50%;
    background-color: darkblue;
    width: 100%;
    height: 1px;
}

.time-text {
    font-size: 13px;
    color: #606b7d;
    margin-top: 15px;
}

div .view-button {
    background: #2383E6;
    padding: 10px 112px;
    color: #ffffff;
    border-radius: 30px;
    font-size: 16px;
    border: hidden;
    outline: none;
}

@media screen and (min-width: 768px) {
    div.content-title {
        margin-top: 40px;
        margin-bottom: 40px;
        font-weight: 500;
        color: #2f3649;
    }
    .time-num {
        margin: 0px 2px;
        font-size: 40px;
        font-weight: 500;
        background: #f7f7f7;
        display: inline-block;
        padding: 0 7%;;
        border-radius: 5px;
        box-shadow: 2px 3px 3px #EEF1F6;
    }
    div .view-button {
        background: #2383E6;
        padding: 14px 128px;
        color: #ffffff;
        border-radius: 30px;
        font-size: 16px;
        outline: none;
    }
    .time-text {
        font-size: 15px;
        color: #606b7d;
        margin-top: 15px;
    }
}


/*---------bottom-------*/
.bottom-logo {
    text-align: center;
    margin-top: 50px;
    padding-bottom: 40px;
}

@media screen and (min-width: 768px) {
    .bottom-logo {
        text-align: center;
        margin-top: 250px;
        padding-bottom: 40px;
    }
}